// priority: 0

console.info('Hello, World! (You will only see this line once in console, during startup)')

// New Items
events.listen('item.registry', event => {

//event.create('cate_reward').displayName('Cate')
event.create('blade').displayName('Reinforced Tablet Sigil Blade')
event.create('handle').displayName('Reinforced Tablet Sigil Handle')

})